Subject: xpg - X interface for Postgres

From: Ranen Goren <[email-masked]>
Date: Thu, 23 Sep 1993 17:45:36 +0200

Hi folks,
        Many of you fetched xpg from our ftp archive, but none
        of you sent any comments, feedback, or anything.
        The two possibilities are:
        1. it's a worthless program;
        2. it is so perfect that no words should be spent discussing
           it.

        Since I'm quite sure both possibilities are actually impossible,
        I ask again for feedback. PPPPPlease.... :)
        Again, please be patient about receiving replies from me,
        I'll be reading mail only during weekends (whenever possible).

        Thanks for your interest!
        
                Ranen